.snd_large_ba2 {
  display: flex;
  flex-direction: row; /* ← 画像を左、テキストを右に */
  align-items: flex-start; /* 高さを揃える */
  gap: 20px; /* 間の余白 */
  margin-left: 30px
}
.new_img_text2 {
  max-width: 50%;
  height: auto;
  display: block;
}
.new_text_area2 {
  flex: 2;
}
.price_table {
  width: 100%;
  border-collapse: collapse;
  font-size: 0.9em;
}
.price_table th, .price_table td {
  border: 1px solid #999;
  padding: 6px;
  text-align: left;
  vertical-align: top;
}
.price_table th {
  background: #f5f5f5;
}
.new_comment {
  margin: 0.5em 0 0 0 !important;
  padding: 5px 0px 5px 0 !important;
}
.new_comment1 {
  margin: 0.5em 0 0 0 !important;
  padding: 5px 0px 5px 0 !important;
    font-weight: bold;
}
.new_comment3 {
  margin: 0 !important;
  padding: 5px 0px 5px 0px !important;
  text-align: left;
}

.small_caption_tax {
	color: #000000;
	margin: 5px 0px 10px;
	padding: 0px;
	font-size: 85%;
	line-height: 140%;
}